Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

ASE 11.5 and Infomaker 6.0

2 posts in PB Infomaker Report Writer Last posting was on 1998-03-11 16:41:29.0Z
Lon Weiss Posted on 1998-03-09 22:10:57.0Z
Newsgroups: sybase.public.infomaker.general
From: "Lon Weiss" <llweiss@cptclabs.com>
Subject: ASE 11.5 and Infomaker 6.0
Date: Mon, 9 Mar 1998 17:10:57 -0500
Lines: 4
X-Newsreader: Microsoft Outlook Express 4.72.2106.4
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.2106.4
Message-ID: <348_Qa7Ud85S9GA.205@forums.powersoft.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:7226
Article PK: 243256

Is Infomaker 6.0 compatible with Adaptive Server 11.5. Can the IM 5 that
came with ASE be upgraded safely to 6.0?


Stephen Dupre Posted on 1998-03-11 16:41:29.0Z
Newsgroups: sybase.public.infomaker.general
Date: Wed, 11 Mar 1998 11:41:29 -0500
From: Stephen Dupre <sdupre@powersoft.com>
Reply-To: sdupre@powersoft.com
Organization: Sybase, Inc.
X-Mailer: Mozilla 3.01Gold (WinNT; U)
MIME-Version: 1.0
Subject: Re: ASE 11.5 and Infomaker 6.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Lines: 24
Message-ID: <348_3506BEB9.4707@powersoft.com>
References: <348_Qa7Ud85S9GA.205@forums.powersoft.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:7224
Article PK: 243254


Lon Weiss wrote:
>
> Is Infomaker 6.0 compatible with Adaptive Server 11.5. Can the IM 5 that
> came with ASE be upgraded safely to 6.0?

We have some fixes in the pbpatch directory to handle this. These are
the scripts that you have to run before running IM when using the native
CTLIB PBSYC60.DLL/PBSYC050.DLL driver).

ftp://ftp.powersoft.com/pub/private/pbpatch/adaptive_server_11.5

When you enter this URL, it will paint a directory structure where you
can download the fix(es) for 5.0.0x and 6.0.0x SQL scripts for Adaptive
Server 11.5

FYI. The /server directory was left off the IM 6.0 CD. The patches for
the SQL scripts for other drivers are contained in a parallel directory
called:

ftp://ftp.powersoft.com/pub/private/pbpatch/IM6.0_fixes

Read the readme.txt in this directory for details. Of course, the
PBSYC.sql scripts are for non-Sybase Adaptive Server 11.5 databases.

Stephen Dupre
Sybase